Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:
Датчики положения Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0360
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:
Датчики положения Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:
Датчики положения Novotechnik LWG-0400
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 90B
Наименование:
Инкрементальные энкодеры вала Elcis I08 90B специальные
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 63QJ
Наименование:
Инкрементальные энкодеры вала Elcis I09 63QJ недорогие
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 F7D
Наименование:
Линейные преобразователи Elcis L03 F7D кабельные
Бренд:
Lika Electronic s.r.l.
Артикул:
Lika CB60
Наименование:
Инкрементальный энкодер Lika CB60
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 3102
Наименование:
Абсолютные энкодеры вала Elcis A01 3102 однооборотные
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 0Q80EXS6M
Наименование:
Абсолютные энкодеры вала Elcis A06 0Q80EXS6M с защитой от взрывов
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58 EP / EPA
Наименование:
Абсолютный энкодер Lika HM58 EP / EPA
Бренд:
Elcis Encoder S.r.l.
Артикул:
I02 58H
Наименование:
Инкрементальные энкодеры вала Elcis I02 58H стандартные
Бренд:
Eltra
Серия:
EMI 58 B/C/H/T
Наименование:
Магнитный инкрементальный энкодер Eltra EMI 58 B/C/H/T
Бренд:
Hengstler
Серия:
AC61 CANlayer2
Наименование:
Абсолютные энкодеры Hengstler ACURO AC61 CANlayer2
Бренд:
Hohner Elektrotechnik
Серия:
Серия 11
Наименование:
Инкрементальный угловой энкодер Hohner 11
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.